<?php
session_start ();
	if($_SESSION['id'] == "") {
		include('loginmenu.inc.php'); }
		else {
echo "<center>		
<div class='modul-box modul-box-2'>
<div class='modul-box-bg'>
<div class='modul-box-bg-bottom'>
<h3>Market</h3><center>
<a id='various3' title=\"".$serverSettings['titel']." - ItemShop  \" href='/iShop' class='btn itemshop-btn'></a></div>";
echo "</div>";echo "</div>";
}
?>

